# V3d_TypeOfPickCamera.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | V3d_TypeOfPickCamera { V3d_POSITIONCAMERA, V3d_SPACECAMERA, V3d_RADIUSTEXTCAMERA, V3d_ExtRADIUSCAMERA, V3d_IntRADIUSCAMERA, V3d_NOTHINGCAMERA }

## Enumeration Type Documentation

enum V3d_TypeOfPickCamera

Enumeration values:

  V3d_POSITIONCAMERA |
  V3d_SPACECAMERA |
  V3d_RADIUSTEXTCAMERA |
  V3d_ExtRADIUSCAMERA |
  V3d_IntRADIUSCAMERA |
  V3d_NOTHINGCAMERA |